@charset "utf-8";
/* CSS Document */
form {
	position: relative;
	padding: 1em;
	background: #f0f8fb;
	margin-top: 1em;
}
form div {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 0.6em;
}
form div label {
	float: left;
	width: 230px;
}
form div label.signup {
	float: left;
	width: 630px;
}
form div.signup {
	padding-top: 1em;
	padding-bottom: 1em;
}
fieldset {
	margin-top: 1.4em;
	padding: 0.6em;
}
legend {
	color: #D68EAD;
	background-color: #FFFFFF;
	line-height: 0.8em;
	font-weight: bold;
	padding: 0.8em;
}
input.txt {
	border: 1px inset #00008B;
	width: 300px;
}
input.txt_number {
	border: 1px inset #00008B;
	width: 100px;
}
input.txtsmall {
	border: 1px inset #00008B;
	width: 100px;
}
textarea {
	width: 300px;
	height: 40px;
	border: 1px inset #00008B;
}
.error {
	font-weight: bold;
	color: #FF0000;
}
#error_box {
	border: 2px solid #FF0000;
	font-weight: bold;
	color: #FF0000;
	padding: 5px;
}
form p {
	margin-top: 1.3em;	
	padding-bottom: 0;
	margin-bottom: 0;
}